#home-page #home-banner {
  /*background: url("/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/mobile/hero-banner-mobile.png");*/
  /*min-height: 184px;*/
  /*background-repeat: no-repeat;*/
  /*background-size: 100% 100%;*/
  margin-top: 0px;
}

.w-100 {
  width: 100%;
}

#home-page .disclamer-note {
  font-size: 8px;
  font-weight: 700;
  line-height: 10px;
  text-align: center;
}

#home-page #home-banner .disclamer-note {
  position: absolute;
  right: 32px;
  bottom: 39px;
  max-width: 10%;
  color: #FFFFFF;
}

.intro-section {
  max-width: 91.3%;
  margin: 0 auto;
}

.intro-section .content-sec h2.title {
  color: #A81E72;
  font-weight: 300;
  font-size: 50px;
  line-height: 94%;
  padding-bottom: 20px;
  margin-bottom: 0;
  max-width: 89%;
}

.intro-section .content-sec h2.title span.bold-text,
.intro-section .content-sec h1.heading span.bold-text {
  font-weight: 900;
}

.intro-section .content-sec h1.heading {
  color: #A81E72;
  font-weight: 600;
  font-size: 22px;
  line-height: 30px;
  padding-bottom: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.intro-section .content-sec p.text-first,
.intro-section .content-sec p.text-sec {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.001em;
  color: #242424;
}

.intro-section .content-sec p.text-first {
  padding-bottom: 20px;
}

.intro-section .content-sec p.text-sec {
  letter-spacing: -0.001em;
  padding-bottom: 38px;
}

.intro-section .image-sec {
  margin-bottom: 25px;
}

.intro-section .image-sec img {
  max-width: 374px;
  position: relative;
  right: -16px;
  width: 100%;
}

#getting-hrd-test-container .getting-test-sec .getting-test-img h2 {
  font-weight: 900;
  color: #A81E72;
  font-size: 25px;
  line-height: 100%;
  max-width: 91.3%;
  margin: 0 auto -10px;
  position: relative;
  z-index: 99;
}

#getting-hrd-test-container .getting-test-sec .getting-test-img {
  position: relative;
}

#getting-hrd-test-container .getting-test-sec .getting-test-img img {
  width: 100%;
  margin: 0 auto;
}

#getting-hrd-test-container .getting-test-sec .getting-test-img .disclamer-note {
  color: #FFFFFF;
  position: absolute;
  /* top: 63%; */
  bottom: 28px;
  left: 86px;
}

#getting-hrd-test-container .getting-test-sec .getting-test-content {
  background: url("/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/mobile/teal-bg-img.png");
  background-repeat: no-repeat;
  background-size: 93% 100%;
  margin: 0 auto;
  min-height: 295px;
  position: relative;
  margin-top: 5px;
  margin-bottom: 5px;
  background-position: center;
}

#getting-hrd-test-container .getting-test-sec .getting-test-content p {
  position: absolute;
  font-weight: 400;
  font-size: 18px;
  line-height: 21.76px;
  letter-spacing: -1px;
  text-align: center;
  max-width: 56%;
  left: 20%;
  top: 12%;
  color: #A81E72;
}

#getting-hrd-test-container .getting-test-subcontent-maincont .getting-test-subcontent {
  max-width: 91%;
  margin: 0 auto;
  width: 100%;
}

#getting-hrd-test-container .getting-test-subcontent-maincont .getting-test-subcontent p {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #242424;
}

#getting-hrd-test-container .getting-test-subcontent-maincont .getting-test-subcontent p:first-child {
  padding-bottom: 25px;
}

#getting-hrd-test-container .getting-test-subcontent-maincont .getting-test-subcontent a.getting-cta-btn {
  margin: 20px auto 38px;
  background: #31A59E;
  /*width: 356px;*/
  height: 46px;
  padding: 10px 10px 10px 14px;
  border-radius: 14px;
  position: relative;
  align-items: center;
  display: flex;
  color: #FFFFFF;
  font-weight: 700;
  font-size: 14px;
  line-height: 100%;
  text-decoration: none;
  letter-spacing: normal;
  max-width: 356px;
  width: 100%;
}

#getting-hrd-test-container .getting-test-subcontent-maincont .getting-test-subcontent a.getting-cta-btn:after {
  content: "";
  position: absolute;
  width: 10px;
  height: 13px;
  background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/mobile/white-arrow.svg) no-repeat;
  background-size: contain;
  right: 17px;
  top: 40%;
}

#home-page .how-do-get-hrd-sec .how-do-get-hrd-img h2 {
  color: #A81E72;
  font-weight: 900;
  font-size: 25px;
  line-height: 100%;
  max-width: 89%;
  margin: 28px auto -7px;
}

#home-page .how-do-get-hrd-sec .how-do-get-hrd-img {
  position: relative;
}

#home-page .how-do-get-hrd-sec .how-do-get-hrd-img img {
  width: 100%;
  margin: 0 auto;
  max-width: 390px;
}

#home-page .how-do-get-hrd-sec .how-do-get-hrd-img .disclamer-note {
  color: #FFFFFF;
  position: absolute;
  /* top: 63%; */
  bottom: 28px;
  max-width: 10%;
  right: 40px;
}

#home-page .how-do-get-hrd-sec .how-do-get-hrd-content {
  margin: 20px auto 15px;
  max-width: 91%;
  width: 100%;
}

#home-page .how-do-get-hrd-sec .how-do-get-hrd-content p {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

#home-page .how-do-get-hrd-sec .how-do-get-hrd-content a.getting-cta-btn {
  margin: 23px auto 0;
  background: #31A59E;
  width: 356px;
  height: 48px;
  /*padding: 10px 10px 10px 14px;*/
  padding: 10px 59px 10px 14px;
  border-radius: 14px;
  position: relative;
  align-items: center;
  display: flex;
  color: #FFFFFF;
  font-weight: 700;
  font-size: 14px;
  line-height: 100%;
  text-decoration: none;
  letter-spacing: normal;
}

#home-page .how-do-get-hrd-sec .how-do-get-hrd-content a.getting-cta-btn:after {
  content: "";
  position: absolute;
  width: 10px;
  height: 13px;
  background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/mobile/white-arrow.svg) no-repeat;
  background-size: contain;
  right: 17px;
  top: 40%;
}

#footer-above-sec .footer-above-container {
  background: url("/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/mobile/above-footer-bg.png");
  background-repeat: no-repeat;
  background-size: 110%;
  background-position: top;
  min-height: 1117px;
  background-position-x: -5px;
}

.footer-above-container .flex-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: fit-content;
  gap: 0;
  padding-top: 77px;
  margin: 0px auto 76px;
}

.footer-above-container .flex-container .faq-left,
.footer-above-container .flex-container .doctor-quide-right {
  max-width: 91.3%;
  width: 100%;
  margin: 0 auto;
}

.footer-above-container .flex-container .faq-left {
  margin: 73px 0 0 0;
  max-width: 100%;
}

.footer-above-container .flex-container .faq-left .faq-left-content {
  max-width: 91.3%;
  width: 100%;
  margin: 0 auto;
}

.footer-above-container .flex-container .faq-left .faq-left-img {
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
}

.footer-above-container .flex-container .doctor-quide-right .faq-left-img {
  max-width: 244px;
  width: 100%;
  margin: 0 auto;
}

.footer-above-container .flex-container .faq-left .faq-left-content h2,
.footer-above-container .flex-container .doctor-quide-right .faq-left-content h2 {
  font-weight: 900;
  font-size: 20px;
  line-height: 100%;
  text-align: center;
  color: #A81E72;
  margin: 16px auto 11px;
}

.footer-above-container .flex-container .doctor-quide-right .faq-left-content h2 {
  margin: 0px auto 11px;
}

.footer-above-container .flex-container .faq-left .faq-left-content p,
.footer-above-container .flex-container .doctor-quide-right .faq-left-content p {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #A81E72;
  padding: 0 0px;
}

.footer-above-container .flex-container .faq-left .faq-left-content p {
  margin: 0 auto 20px;
}

.footer-above-container .flex-container .doctor-quide-right .faq-left-content p {
  margin: 0 auto 20px;
  letter-spacing: -0.01em;
}

.footer-above-container .flex-container .faq-left .faq-left-content a.getting-cta-btn,
.footer-above-container .flex-container .doctor-quide-right .faq-left-content a.getting-cta-btn {
  margin: 28px auto 28px;
  background: #A44880;
  width: 350px;
  height: 48px;
  padding: 5px 5px 5px 14px;
  border-radius: 14px;
  position: relative;
  align-items: center;
  display: flex;
  color: #FFFFFF;
  font-weight: 700;
  font-size: 14px;
  line-height: 100%;
  text-decoration: none;
  letter-spacing: normal;
}

.footer-above-container .flex-container .faq-left .faq-left-content a.getting-cta-btn {
  margin-top: 20px;
}

.footer-above-container .flex-container .doctor-quide-right .faq-left-content a.getting-cta-btn {
  margin: 22px auto 0px;
}

.footer-above-container .flex-container .faq-left .faq-left-content a.getting-cta-btn:after,
.footer-above-container .flex-container .doctor-quide-right .faq-left-content a.getting-cta-btn:after {
  content: "";
  position: absolute;
  width: 12px;
  height: 16px;
  background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/white-arrow-desktop.svg) no-repeat;
  background-size: contain;
  right: 17px;
  top: 36.9%;
}

#get-hrd-container {
  background: none;
}

.get-hrd-sec .get-hrd-sec-left {
  position: relative;
}

.get-hrd-sec .get-hrd-sec-left h2 {
  font-weight: 900;
  font-size: 25px;
  line-height: 100%;
  color: #A81E72;
  max-width: 100%;
  position: relative;
  margin: 0 auto -13px 16px;
}

.get-hrd-sec .get-hrd-sec-left img {
  width: 100%;
  margin: 0 auto;
}

.get-hrd-sec .get-hrd-sec-left p.disclamer-note {
  color: #FFFFFF;
  position: absolute;
  bottom: 226px;
  left: 87px;
}

.get-hrd-sec .get-hrd-sec-left p.get-hrd-text {
  padding-top: 27px;
  padding-bottom: 30px;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #242424;
  max-width: 91.3%;
  padding-right: 17px;
  margin: 0 auto;
}

.get-hrd-sec .get-hrd-sec-left a.getting-cta-btn {
  margin: 0px auto 19px;
  background: #31A59E;
  width: 356px;
  height: 48px;
  padding: 10px 10px 10px 14px;
  border-radius: 14px;
  position: relative;
  align-items: center;
  display: flex;
  color: #FFFFFF;
  font-weight: 700;
  font-size: 14px;
  line-height: 100%;
  text-decoration: none;
  letter-spacing: normal;
}

.get-hrd-sec .get-hrd-sec-left a.getting-cta-btn:after {
  content: "";
  position: absolute;
  width: 10px;
  height: 13px;
  background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/mobile/white-arrow.svg) no-repeat;
  background-size: contain;
  right: 17px;
  top: 40%;
}

.get-hrd-sec .get-hrd-sec-right {
  background: url("/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/mobile/why-get-an-hrd-test-callout.svg");
  background-repeat: no-repeat;
  background-size: contain;
  margin: 0 auto;
  min-height: 447px;
  position: relative;
  margin-top: 5px;
  margin-bottom: 0px;
  background-position: center;
}

.get-hrd-sec .get-hrd-sec-right p.marydale-font {
  font-weight: 400;
  font-size: 64.37px;
  line-height: 26.82px;
  color: #860052;
  position: absolute;
  bottom: 135px;
  left: 30%;
  padding-top: 20px;
  margin-bottom: 15px;
}

.get-hrd-sec .get-hrd-sec-right p.serif-font {
  font-weight: 400;
  font-size: 18px;
  line-height: 21.76px;
  letter-spacing: -0.03em;
  text-align: center;
  color: #A81E72;
  position: absolute;
  bottom: 55px;
  max-width: 58%;
  left: 20%;
}

.container.responsivegrid:has(>#home-banner) {
  padding-top: 55px;
}

.percent-text {
  font-size: 40.23px;
  line-height: 26.82px;
  position: relative;
  top: -11px;
  margin-left: 5px;
}

@media only screen and (max-width: 991px) {


  #home-page .intro-section .content-sec h2.title {
    margin-top: 0;
  }

  .footer-above-container .flex-container {
    padding-bottom: 76px;
    margin: 0px auto 0px;
  }
}

@media only screen and (min-width: 992px) {
  #home-page #footer-above-sec .cmp-text {
    padding: 0;
  }

  #home-page .text-nowrap {
    white-space: unset;
  }

  #home-page #home-banner {
    /*background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/hero-banner-desktop.png);*/
    /*background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/hero-banner-desktop-img.jpg);*/
    /*min-height: 466px;*/
    /*min-height: 471px;*/
    /*background-repeat: no-repeat;*/
    /*background-size: 100% 100%;*/
    margin-top: 0px;
    /*background-position-y: -16px;*/
    ;
  }

  .container.responsivegrid:has(>#home-banner) {
    padding-top: 140px;
  }

  #home-page #home-banner .disclamer-note {
    position: absolute;
    bottom: 63px;
    /*bottom: -413px;*/
    right: 8px;
    /*bottom: -412px;*/
    max-width: 6%;
  }

  #home-page .disclamer-note {
    font-size: 11px;
    font-weight: 700;
    line-height: 13px;
    text-align: center;
  }

  .intro-section {
    margin-right: 0;
    margin-left: auto;
    display: flex;
    justify-content: flex-start;
    /*background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/ask-image.png);*/
    background:url("/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/ask-image.jpg");
    background-repeat: no-repeat;
    background-position-y: 53px;
    background-position-x: right;
    background-size: 38.5%;
  }

  .intro-section .content-sec {
    max-width: 851px;
  }

  .intro-section .content-sec h2.title {
    color: #A81E72;
    font-weight: 300;
    font-size: 80px;
    line-height: 92%;
    max-width: 94%;
    padding-bottom: 56px;
    letter-spacing: -0.02em;
    margin-top: 16px;
  }

  .intro-section .content-sec h2.title span.bold-text,
  #home-page .intro-section .content-sec h1.heading span.bold-text {
    font-weight: 900;
  }

  .intro-section .content-sec h1.heading {
    color: #A81E72;
    font-size: 40px;
    line-height: 50px;
    padding-bottom: 39px;
    letter-spacing: -0.01em;
  }

  .intro-section .content-sec p.text-first,
  #home-page .intro-section .content-sec p.text-sec {
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: left;
    max-width: 90%;
  }

  .intro-section .image-sec {
    margin-bottom: 0px;
    display: none;
  }

  .intro-section .content-sec p.text-sec {
    padding-bottom: 60px;
  }

  #getting-hrd-test-container .getting-test-sec .getting-test-img h2 {
    font-size: 48px;
    line-height: 100%;
    max-width: 86.3%;
    margin: 40px auto -41px;
    z-index: 1;
    position: relative;
  }

  #getting-hrd-test-container {
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/reproductive-system-bg.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: inherit;
    background-position-x: left;
    background-position-y: 25%;
  }

  #getting-hrd-test-container .getting-test-sec {
    display: flex;
    flex-direction: row-reverse;
    max-width: 1360px;
    margin-right: auto;
  }

  #getting-hrd-test-container .getting-test-sec .getting-test-img img {
    width: 100%;
    margin: 0 auto;
    max-width: 941px;
  }

  #getting-hrd-test-container .getting-test-sec .getting-test-img .disclamer-note {
    /* top: 63%; */
    bottom: 73px;
    left: 149px;
    max-width: 18%;
    z-index: 4;
  }

  #getting-hrd-test-container .getting-test-sec .getting-test-content {
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/teal-bg-img-desktop.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 486px;
    z-index: 1;
    top: 238px;
    left: 0px;
    min-height: 450px;
    transform: rotate(0deg);
    position: relative;
    margin-top: 0px;
    margin-bottom: 0px;
    position: relative;
    margin-right: -63px;
    background-position-y: 53px;
            z-index: 9;
  }

  #getting-hrd-test-container .getting-test-sec .getting-test-img {
    position: relative;
    z-index: 1;
  }

  #getting-hrd-test-container .getting-test-sec .getting-test-content p {
    font-size: 26.02px;
    line-height: 35.31px;
    max-width: 70%;
    left: 15%;
    top: 16.2%;
  }

  #getting-hrd-test-container .getting-test-subcontent-maincont {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    max-width: 941px;
    margin-left: auto;
  }

  #getting-hrd-test-container .getting-test-subcontent-maincont .getting-test-subcontent {
    max-width: 89.55%;
    width: 100%;
    margin: 36px auto 0 0;
  }

  #getting-hrd-test-container .getting-test-subcontent-maincont .getting-test-subcontent p {
    font-size: 24px;
    line-height: 32px;
  }

  #getting-hrd-test-container .getting-test-subcontent-maincont .getting-test-subcontent a.getting-cta-btn {
    margin: 39px 0 169px;
    max-width: 622px;
    height: 100px;
    padding: 10px 25px 10px 25px;
    border-radius: 23px;
    position: relative;
    align-items: center;
    display: flex;
    font-size: 26px;
  }

  #getting-hrd-test-container .getting-test-subcontent-maincont .getting-test-subcontent a.getting-cta-btn:after {
    content: "";
    position: absolute;
    width: 18px;
    height: 34px;
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/white-arrow-desktop.svg) no-repeat;
    background-size: contain;
    right: 25px;
    top: 35%;
  }

  #home-page .how-do-get-hrd-sec {
    max-width: 1358px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-right: auto;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-img h2 {
    font-size: 48px;
    line-height: 100%;
    max-width: 85%;
    margin: 169px auto -47px;
    z-index: 1;
    position: relative;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-img img {
    width: 100%;
    margin: 0 auto;
    /*max-width: 930px;*/
    max-width: 937px;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-img .disclamer-note {
    /* top: 63%; */
    bottom: 72px;
    max-width: 11%;
    right: 98px;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content {
    margin: 47px 0 129px auto;
    max-width: 64%;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    flex-direction: column;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content p {
    font-size: 24px;
    line-height: 32px;
    padding-right: 80px;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content a.getting-cta-btn {
    margin: 31px auto 0 0;
    width: 622px;
    height: 100px;
    padding: 10px 25px 10px;
    border-radius: 23px;
    font-size: 26px;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content a.getting-cta-btn:after {
    width: 18px;
    height: 34px;
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/white-arrow-desktop.svg) no-repeat;
    background-size: contain;
    right: 25px;
    top: 36%;
  }

  #footer-above-sec .footer-above-container {
    background: url("/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/above-footer-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    min-height: 1177px;
  }

  .footer-above-container .flex-container {
    flex-direction: row;
    max-width: 1196px;
    gap: 42px;
    padding-top: 250px;
    margin: 0px auto 155px;
    margin-bottom: 0;
  }

  .footer-above-container .flex-container .faq-left,
  .footer-above-container .flex-container .doctor-quide-right {
    max-width: 577px;
    width: 100%;
  }

  .footer-above-container .flex-container .faq-left {
    margin: 73px auto 0;
  }

  .footer-above-container .flex-container .faq-left .faq-left-img {
    max-width: 557px;
    width: 100%;
    margin: 0 auto;
  }

  .footer-above-container .flex-container .faq-left .faq-left-content {
    max-width: 100%;
  }

  .footer-above-container .flex-container .doctor-quide-right .faq-left-img {
    max-width: 416px;
    width: 100%;
    margin: 0 auto;
  }

  .footer-above-container .flex-container .faq-left .faq-left-content h2,
  .footer-above-container .flex-container .doctor-quide-right .faq-left-content h2 {
    font-size: 32px;
    margin: 56px auto 56px;
  }

  .footer-above-container .flex-container .doctor-quide-right .faq-left-content h2 {
    margin: 0px auto 40px;
  }

  .footer-above-container .flex-container .faq-left .faq-left-content p,
  .footer-above-container .flex-container .doctor-quide-right .faq-left-content p {
    font-size: 28px;
    line-height: 36px;
    padding: 0 2px;
  }

  .footer-above-container .flex-container .doctor-quide-right .faq-left-content p {
    letter-spacing: normal;
  }

  .footer-above-container .flex-container .faq-left .faq-left-content p {
    margin: 0px auto 60px;
  }

  .footer-above-container .flex-container .doctor-quide-right .faq-left-content p {
    margin: 0 auto 43px;
  }

  .footer-above-container .flex-container .faq-left .faq-left-content a.getting-cta-btn,
  .footer-above-container .flex-container .doctor-quide-right .faq-left-content a.getting-cta-btn {
    margin: 20px auto 0;
    width: 577px;
    height: 81px;
    padding: 10px 10px 10px 24px;
    border-radius: 23px;
    font-size: 26px;
    line-height: 100%;
  }

  .footer-above-container .flex-container .faq-left .faq-left-content a.getting-cta-btn:after,
  .footer-above-container .flex-container .doctor-quide-right .faq-left-content a.getting-cta-btn:after {
    content: "";
    position: absolute;
    width: 20px;
    height: 39px;
    /*height: 34px;*/
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/white-arrow-desktop.svg) no-repeat;
    background-size: contain;
    right: 29px;
    top: 35%;
  }

  #get-hrd-container {
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/how-to-get-bg.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: inherit;
    background-position-x: left;
    background-position-y: 131%;
  }

  .get-hrd-sec {
    display: flex;
    justify-content: flex-start;
  }

  .get-hrd-sec .get-hrd-sec-left {
    max-width: 946px;
    width: 100%;
    margin-left: 32px;
    z-index: 0;
    margin-right: -46px;
  }

  .get-hrd-sec .get-hrd-sec-left h2 {
    font-size: 48px;
    margin: 0 auto -45px 90px;
  }

  .get-hrd-sec .get-hrd-sec-left img {
    width: 100%;
    max-width: 946px;
    margin: 0 auto;
  }

  .get-hrd-sec .get-hrd-sec-left p.disclamer-note {
    bottom: 313px;
    left: 64%;
  }

  .get-hrd-sec .get-hrd-sec-left p.get-hrd-text {
    padding-top: 35px;
    padding-bottom: 28px;
    font-size: 24px;
    line-height: 32px;
    max-width: 83.3%;
    padding-right: 17px;
    margin: 0 auto;
  }

  .get-hrd-sec .get-hrd-sec-left a.getting-cta-btn {
    margin: 0px auto 0px 76px;
    width: 622px;
    height: 100px;
    padding: 10px 10px 10px 14px;
    border-radius: 23px;
    font-size: 26px;
  }

  .get-hrd-sec .get-hrd-sec-left a.getting-cta-btn:after {
    content: "";
    position: absolute;
    width: 18px;
    height: 34px;
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/white-arrow-desktop.svg) no-repeat;
    background-size: contain;
    right: 32px;
    top: 35%;
  }

  .get-hrd-sec .get-hrd-sec-right {
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/why-get-an-hrd-test-callout.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0;
    max-width: 507px;
    width: 100%;
    min-height: 740px;
    position: relative;
    margin-top: 0px;
    background-position: center;
    margin-bottom: 0px;
    background-position-y: 132px;
  }

  .get-hrd-sec .get-hrd-sec-right p.marydale-font {
    font-size: 96px;
    line-height: 40px;
    bottom: 0;
    top: 54%;
    left: 23%;
    padding-top: 20px;
    margin-bottom: 25px;
  }

  .get-hrd-sec .get-hrd-sec-right p.serif-font {
    font-size: 28px;
    line-height: 38px;
    bottom: 150px;
    max-width: 54%;
    left: 20%;
  }

  .percent-text {
    font-size: 60px;
    line-height: 40px;
  }
}

@media only screen and (min-width:1441px) {
  #home-page #max-width-container>div {
    max-width: 100%;
    margin: 0 auto;
    width: 100%;
  }

  #home-page #max-width-container>div:first-child,
  #home-page #max-width-container>div:last-child,
  #home-page #max-width-container>div:nth-child(2) {
    max-width: 100%;
  }

  #navigation-hrd .cmp-navigation__group {
    justify-content: center;
  }

  .banner-img {
    width: 100%;
  }

  #home-page .how-do-get-hrd-sec {
    max-width: 100%;
    margin-right: 0;
    align-items: center;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-img {
    position: relative;
    margin: 0 auto;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content {
    max-width: 64%;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    flex-direction: column;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content p {
    font-size: 24px;
    line-height: 32px;
        /* padding-right: 80px; */
    max-width: 900px;
    margin: 31px auto 0 0;
  }
    /*#home-page .how-do-get-hrd-sec .how-do-get-hrd-content a.getting-cta-btn {*/
    /*    margin: 31px auto 0 0;*/
    /*    width: 622px;*/
    /*    height: 100px;*/
    /*    padding: 10px 25px 10px;*/
    /*    border-radius: 23px;*/
    /*    font-size: 26px;*/
   /*}*/
  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content {
    align-items: center;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content {
    max-width: 34%;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content {
        /* align-items: end; */
    margin: 0 auto 129px;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content a.getting-cta-btn {
    margin-right: auto;
    margin-left: 0;
  }

  .get-hrd-sec {
    min-height: 926px;
  }

  .get-hrd-sec .get-hrd-sec-left {
    max-width: 46%;
    width: 100%;
    margin-left: auto;
    margin-right: 75px;
    width: 1259px;
  }

  .get-hrd-sec .get-hrd-sec-left img {
    margin-left: 0;
    width: 977px;
  }

  .get-hrd-sec .get-hrd-sec-left p.get-hrd-text {
    max-width: 77%;
    padding-right: 17px;
    margin: 0 auto;
    margin-left: 73px;
  }

  .get-hrd-sec .get-hrd-sec-right {
    width: 531px;
  }

  #getting-hrd-test-container .getting-test-sec {
    flex-direction: row-reverse;
    max-width: 100%;
    justify-content: flex-end;
    margin-right: auto;
    margin: 0 auto;
    gap: 12%;
  }

  #getting-hrd-test-container .getting-test-sec .getting-test-img img {
    width: 100%;
    margin: 0 auto;
    max-width: 944px;
    margin-left: 0%;
  }

  #getting-hrd-test-container .getting-test-sec .getting-test-content {
    margin: 0;
    width: 541px;
  }

  #home-page  #getting-hrd-test-container {
    max-width: 100%;
  }

  .intro-section {
    /*min-height: 1026px;*/
    justify-content: center;
  }

  .intro-section .content-sec {
    max-width: 1015px;
    margin-right: 163px;
    padding-right: 216px;
  }

  .get-hrd-sec .get-hrd-sec-left p.disclamer-note {
    bottom: 359px;
    left: 52%;
  }

  #getting-hrd-test-container .getting-test-subcontent-maincont {
    margin-left: auto;
    margin-left: 700px;
  }

  .intro-section {
    background-position-y: 7px;
    background-size: 30.5%;
    min-height: unset;
  }
}

@media only screen and (min-width:1441px) and (max-width:1700px) {
  #home-page .how-do-get-hrd-sec .how-do-get-hrd-img h2 {
    margin-left: 169px;
    max-width: 85%;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content {
    max-width: 60%;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-img img {
               /*margin-left: 10%;*/
    max-width: 937px;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content p {
    margin: 0px;
  }

  #home-page .how-do-get-hrd-sec {
    margin-left: 306px;
  }

  .get-hrd-sec .get-hrd-sec-left {
    margin-right: 134px;
  }
}

@media only screen and (min-width:1441px) and (max-width:1600px) {
  .get-hrd-sec .get-hrd-sec-left {
    margin-right: 224px;
  }

  .get-hrd-sec .get-hrd-sec-left a.getting-cta-btn {
    margin: 0px auto 0px 67px;
    width: 100%;
    max-width: 600px;
  }
}

@media only screen and (min-width:1900px) {
  #getting-hrd-test-container .getting-test-subcontent-maincont {
    margin-left: auto;
    margin-left: 862px;
  }

  #home-page #home-banner .disclamer-note {
    right: 15px;
    bottom: 90px;
  }
}

@media only screen and (min-width:1441px) and (max-width:1900px) {
 

  #home-page #home-banner .disclamer-note {
    right: 8px;
    /*bottom: -546px;*/
    max-width: 9%;
  }
}

@media only screen and (max-width:991px) {
  .footer-above-container .flex-container .doctor-quide-right .faq-left-content h2 {
    margin: 10px auto 12px;
  }

  .footer-above-container .flex-container .faq-left .faq-left-content h2 {
    margin: 21px auto 11px;
  }
}

@media screen and (min-width:400px) and (max-width:991px) {
  .intro-section .image-sec img {
    right: 0px;
    margin-left: auto;
    max-width: 100%;
  }
}

@media screen and (min-width:600px) and (max-width:991px) {
}

@media screen and (min-width:992px) and (max-width:1420px) {
  #home-page .disclamer-note {
    bottom: 358px;
    left: 71%;
    max-width: 20%;
  }

  .intro-section {
    padding-left: 30px;
    width: 100%;
    max-width: 1210px;
    background-size: 42.5%;
  }

  .intro-section .content-sec {
    /*max-width: 683px;*/
    ;
  }

  .intro-section .content-sec h1.heading {
    max-width: 632px;
  }

  #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0 a {
    white-space: normal !important;
  }

  body.page.basicpage.scrolled #navigation-hrd .cmp-navigation__item:has(.image-logo) {
    margin-top: 0 !important;
    max-width: 320px;
  }

  #navigation-hrd .cmp-navigation__group {
    justify-content: center;
  }

  #navigation-hrd .cmp-navigation__item.cmp-navigation__item--level-0:has(.faq-nav) {
    margin-left: 0px;
  }

  #navigation-hrd .cmp-navigation__item {
    max-width: 136px;
    margin-left: 15px;
  }

  #navigation-hrd ul.cmp-navigation__group>:nth-child(5) a {
    position: relative;
    left: unset;
  }

  #navigation-hrd ul.cmp-navigation__group>:nth-child(5) {
    max-width: 222px;
  }

  #navigation-hrd .cmp-navigation__item:has(.image-logo) {
    max-width: 344px;
    position: relative;
  }

  /*#faq-banner .banner-section .title {*/
  /*  top: 50px !important;*/
  /*}*/

  #getting-hrd-test-container .getting-test-sec .getting-test-content p {
    font-size: clamp(18px, 2vw, 26.02px);
    max-width: 69%;
    left: 15%;
    top: 14.2%;
    line-height: 29.31px;
  }

  #getting-hrd-test-container .getting-test-subcontent-maincont {
    display: flex;
    justify-content: end;
    align-items: center;
    max-width: 780px;
    margin-left: 35%;
  }

  .get-hrd-sec .get-hrd-sec-left a.getting-cta-btn {
    margin: 0px auto 0px 52px;
  }

  #home-page #home-banner .disclamer-note {
    position: absolute;
    right: -19px;
    /*bottom: -401px;*/
    left: 88%;
    max-width: 9%;
  }

  /*#home-page #home-banner {*/
  /*  background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/hero-banner-desktop-img.jpg);*/
  /*  min-height: 490px;*/
  /*  background-size: 100% 100%;*/
  /*}*/;
}

@media screen and (min-width: 1220px) and (max-width: 1425px) {
  .intro-section {
    background-position-y: 71px;
  }

  .intro-section {
    padding-left: 0px;
    margin-left: 42px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1435px) {
  .intro-section {
    max-width: 97%;
    background-size: 42.5%;
  }

  #get-hrd-container {
    background-position-y: 17%;
  }

  #home-page .how-do-get-hrd-sec {
    align-items: flex-end;
    margin-right: auto;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-img img {
    width: 100%;
    margin: 0 auto;
    /* max-width: 930px; */
    max-width: 66VW;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-img .disclamer-note {
    /* top: 63%; */
    bottom: 38px;
        max-width: 12%;
        right: 85px;
  }

  .intro-section .content-sec {
    max-width: 815px;
  }

  .get-hrd-sec .get-hrd-sec-right p.serif-font {
    bottom: 174px;
    max-width: 72%;
    left: 9%;
    line-height: 33px;
    font-size: clamp(24px, 2vw, 28px);
  }

  .get-hrd-sec .get-hrd-sec-right {
    margin: 0;
    max-width: 490px;
    background-position-y: 49px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
  .intro-section .content-sec {
    max-width: 687px;
  }

  #get-hrd-container {
    background: url(/content/dam/intelligentcontent/unbranded/testforhrd/us/en/redesign/images/desktop/how-to-get-bg.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 46%;
  }

  .get-hrd-sec .get-hrd-sec-left {
    max-width: 64%;
    margin-right: -46px;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content a.getting-cta-btn {
    width: 100%;
    max-width: 614px;
  }

  .get-hrd-sec .get-hrd-sec-right p.marydale-font {
    font-size: 77px;
    top: 33vw;
  }
}

@media screen and (min-width: 320px) and (max-width: 381px) {
  #getting-hrd-test-container .getting-test-sec .getting-test-content p {
    font-size: 17px;
    top: 10%;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-img .disclamer-note {
    bottom: 28px;
    right: 40px;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content a.getting-cta-btn {
    width: 100%;
    max-width: 283px;
  }

  .get-hrd-sec .get-hrd-sec-right p.marydale-font {
    bottom: 150px;
  }

  .get-hrd-sec .get-hrd-sec-left p.disclamer-note {
    bottom: 246px;
  }
}

@media screen and (min-width: 800px) and (max-width: 991px) {
  .get-hrd-sec .get-hrd-sec-left p.disclamer-note {
    bottom: 246px;
    left: 175px;
  }
}

@media screen and (min-width: 400px) and (max-width: 991px) {

  #getting-hrd-test-container .getting-test-sec .getting-test-content {
    max-width: 390px;
    min-height: 300px;
    background-size: 98% 100%;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content p {
    margin-left: 30px;
    margin-right: 30px;
  }

  .get-hrd-sec .get-hrd-sec-left p.disclamer-note {
    bottom: 246px;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-img .disclamer-note {
    right: 11vw;
    bottom: 7vw;
    max-width: 67px;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-img img {
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content a.getting-cta-btn {
    width: 100%;
    max-width: 283px;
  }

  .get-hrd-sec .get-hrd-sec-right p.marydale-font {
    bottom: 150px;
  }

  .intro-section {
    max-width: 100%;
    margin-left: 30px;
  }

  .intro-section .content-sec {
    margin-right: 30px;
  }

  .getting-test-sec {
    margin-left: 30px;
    margin-right: 30px;
  }

  #getting-hrd-test-container .getting-test-sec .getting-test-img .disclamer-note {
    max-width: 20%;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content a.getting-cta-btn {
    padding: 10px 35px 10px;
    width: 100%;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content a.getting-cta-btn:after {
    right: 14px;
    top: 37%;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content {
    margin: 47px 20px 129px auto;
    max-width: 60%;
  }

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-content {
    margin: 47px 20px 10px auto;
    max-width: 100%;
  }

  .get-hrd-sec .get-hrd-sec-right {
    max-width: 322px;
  }

  .get-hrd-sec .get-hrd-sec-right p.marydale-font {
    bottom: 151px;
    left: 30%;
  }

  #getting-hrd-test-container .getting-test-sec .getting-test-img .disclamer-note {
    max-width: 26%;
    bottom: 6vw;
    left: 20vw;
  }
}

@media screen and (min-width: 400px) and (max-width: 600px) {

  #home-page .how-do-get-hrd-sec .how-do-get-hrd-img .disclamer-note {
    bottom: 36px;
    max-width: 11%;
    right: 61px;
  }
}

@media screen and (min-width: 750px) and (max-width: 991px) {

  .footer-above-container .flex-container {
    padding-top: 119px;
    padding-bottom: 70px;
    margin: 0px auto 0px;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1070px) {

  .get-hrd-sec .get-hrd-sec-right p.serif-font {
    bottom: 175px;
    max-width: 68%;
    left: 9%;
    line-height: 31px;
  }
}

@media screen and (min-width: 570px) and (max-width: 991px) {
  #home-page #home-banner .disclamer-note {
    bottom: 73px;
    max-width: 15%;
  }
}
